SELECT * FROM TmpInsurance.dbo.Rep10528_prib_11	--> (6, 11) PESERTA KELUAR
SELECT * FROM TmpInsurance.dbo.Rep10528_prib_12	--> (4, 12) PESERTA PERUBAHAN
SELECT * FROM TmpInsurance.dbo.Rep10528_prib_3	--> (1, 2, 3, 60, 61, 62) PESERTA BARU DAN SUSULAN

DELETE FROM TmpInsurance.dbo.Rep10528_prib_11	--> (6, 11) PESERTA KELUAR
DELETE FROM TmpInsurance.dbo.Rep10528_prib_12	--> (4, 12) PESERTA PERUBAHAN
DELETE FROM TmpInsurance.dbo.Rep10528_prib_3	--> (1, 2, 3, 60, 61, 62) PESERTA BARU DAN SUSULAN

